# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = librime-doc
pkgbase = librime
xdata = pkgtype=split
pkgver = 1.17.0-1
pkgdesc = Rime Input Method Engine (Documentation)
url = https://rime.im
builddate = 1787018909
packager = visionfive2-2 <abuild@visionfive2-2>
size = 49369594
arch = riscv64
license = BSD-3-Clause
depend = boost-libs
depend = leveldb
depend = libmarisa
depend = llvm-libs
depend = musl
depend = opencc
depend = yaml-cpp
makedepend = cmake
makedepend = boost
makedepend = doxygen
makedepend = googletest
makedepend = ninja
